### Method

# Gtk.Text.get_attributes

#### Declaration [src]

    PangoAttrList*
    gtk_text_get_attributes (
      GtkText* self
    )

#### Description [src]

Gets the attribute list that was set on the `GtkText` using `gtk_text_set_attributes()`.

Gets property | `Gtk.Text:attributes`

#### Return value

Returns: `PangoAttrList*`
the attribute list, or `NULL` if none was set.
Ownership is not transferred to the caller
Can be `NULL`